*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  
}

*:focus,
*:active {
  outline: none;
}

a {
  text-decoration: none;
  color: inherit;
}

body {
  font-family: "Ubuntu", sans-serif;
}
.container {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

/* ///SITE HEADER\\\ */

.site-header {
  padding: 18px 0;
  background: rgba(0, 0, 0, 0.4);
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  color: #fff;
}

.site-header .container {
  display: flex;
  justify-content: space-between;
}

.site-logo {
  font-size: 22px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.3s;
}

.site-logo:hover {
  color: #3cb878cc;
}

.site-buttons {
  display: flex;
}

.site-buttons > *:not(:last-child) {
  margin-right: 25px;
}

.icon-button {
  height: 24px;
  width: 24px;
  display: block;
  font-size: 26px;
  transition: 0.3s;
}

.icon-button:hover {
  color: #01813f;
}

.site-navigation {
  display: flex;
  align-items: center;
}

.site-login a:hover {
  color: #01813f;
  transition: 0.3s;
}


.site-navigation > *:not(:last-child) {
  margin-right: 25px;
  padding-right: 25px;
  border-right: 1px solid #fff;
}

.page {
  background: url(img/background1.png);
  /* height: 100vh; */
}

/* ///FORM\\\ */

.form {
  width: 100%;
  height: calc(100vh - 66px);
  display: flex;
  justify-content: center;
  align-items: center;
}

.form-wrapper {
  padding: 30px 60px;
  background: #fff;
  max-width: 450px;
  min-width: 450px;
  position: relative;
}

.login-form {
  display: flex;
  flex-direction: column;
  font-size: 14px;
}

.login-form > *:not(:last-child) {
  margin-bottom: 15px;
}

.login-form input {
  padding: 15px 20px;
  border: 1px solid #f2f2f2;
  border-radius: 4px;
  color: #bebebe;
}
.input-link {
  color: #3cb878cc;
  opacity: 0.8;
  font-size: 14px;
}
.input-link:hover {
  opacity: 1;
}

.login-form input:focus {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
  color: #434343;
}

.checkbox-text{
  font-size: 14px;
}
/* ///HEDER_MODAL\\\ */
.header-modal {
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

.header-modal span {
  font-size: 20px;
  font-weight: 400;
  color: #434343;
}

.link {
  font-size: 14px;
  font-weight: 400;
  color: #434343;
  transition: 0.3s;
  align-self: flex-end;
}

.link:hover {
  color: #3cb878;
}

/* ////BUTTON\\\\ */

.button {
  /* height: 50px; */
  padding: 10px 15px;
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
  border: none;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
  opacity: 0.8;
  transition: 0.3s;
}
.button .iconify {
  width: 24px;
  height: 24px;
}

.button:hover {
  opacity: 1;
}

.button.red {
  background: #df4a32;
}

.button.green {
  background: #01813f;
}

.button.blue {
  background: #305db8;
}
.form-buttons {
  display: flex;
  width: 100%;
  margin-bottom: 25px;
}

.form-buttons > .button {
  width: 50%;
}

.form-buttons > .button:not(:last-child) {
  margin-right: 5px;
}

.button.iconed .text {
  margin-left: 15px;
  border-left: 1px solid #0a162f1a;
  padding-left: 15px;
}

.form-wrapper::before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: green;
  position: absolute;
  left: 0;
  top:32px
}

/* ///or\\\ */
.form-wrapper p {
  text-align: center;
  margin-bottom: 10px;
}

p > span {
  display: inline-block;
  /* margin: 0 .4em; */
}
p > span:before,
p > span:after {
  content: "";
  position: absolute;
  /* width: 100%; */
  width: 148px;
  border-top: 2px solid #f2f2f2;
  margin-top: 0.6em;
}
p > span:before {
  margin-left: -35%;
}
p > span:after {
  margin-left: 2%;
}
